﻿@import "/Content/fonts/Cuprum/cuprum.css";
@import "/Content/fonts/Roboto/roboto.css";
body {
  font-family: Roboto, Arial, sans-serif;
  color: #262626;
}
h1 {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #262626;
}
h2 {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #262626;
}
h3 {
  font-family: Roboto, Arial, sans-serif;
  color: #262626;
}
h4 {
  font-family: Roboto, Arial, sans-serif;
  color: #262626;
}
a {
  color: #bf151e;
}
a:active,
a:focus,
a:hover {
  color: #bf151e;
}
.cont_wrap {
  margin: 0;
}
.spec_bl_wr {
  margin-top: 0;
}
.st_bg_first {
  background-color: #bf151e;
  color: #fff;
}
.st_bg_first_hover:active,
.st_bg_first_hover:focus,
.st_bg_first_hover:hover {
  background-color: #bf151e;
  color: #fff;
  transition: 0.3s;
}
.st_bg_first_hover:active *,
.st_bg_first_hover:focus *,
.st_bg_first_hover:hover * {
  color: #fff !important;
  transition: 0.3s;
}
.rss_link:hover:before {
  color: #bf151e;
}
.breadcrumb > li a {
  color: #bf151e;
}
.breadcrumb > li a:hover {
  color: #bf151e;
}
#spec_bl:hover {
  color: #bf151e;
}
.menu-fix {
  background-color: #ffffff;
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 0px;
}
.menu-fix .container {
  background-color: #bf151e;
  border-radius: 3px;
  overflow: hidden;
}
.menu-fix .navbar-left li {
  overflow: hidden;
}
.menu-fix .navbar-left li:before {
  content: '';
  border: solid 1px #cc444b;
  display: inline-block;
  vertical-align: middle;
  height: 20px;
}
.menu-fix .navbar-left li:first-child:before {
  display: none;
}
.menu-fix .navbar-left li a {
  text-transform: uppercase;
  padding: 15px 30px 15px 0;
  font-family: Arial;
  font-weight: bold;
  font-size: 14px;
  line-height: 19px;
  display: inline-block;
  color: #ffffff;
}
.menu-fix .navbar-left li a:first-child {
  padding-left: 15px;
}
.menu-fix .navbar-left li a.act,
.menu-fix .navbar-left li a:hover,
.menu-fix .navbar-left li a:focus,
.menu-fix .navbar-left li a:active {
  background-color: #a6121a;
}
.content {
  padding-top: 15px;
  background-color: #f5f5f5;
}
.menu-full-width .item_elem a:hover {
  color: #bf151e;
}
.menu-full-width .item_elem a:before {
  color: #bf151e;
}
blockquote:before {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #d63200;
}
.leader_block {
  color: #262626;
}
.leader_block .leader_quote {
  background-color: #f0f2f7;
  font-family: Cuprum, Calibri, Arial, sans-serif;
}
.leader_block .leader_quote:before {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #d63200;
}
.attachfile_item a {
  color: #bf151e;
}
.attachfile_item .law_item_file_ext {
  color: #d63200;
}
.menu-list:before {
  background-color: #d63200;
}
.menu-list h4 {
  color: #d63200;
}
.menu-list li:before {
  color: #bf151e;
}
.menu-list li a:hover {
  color: #bf151e;
}
.line_activity .activity_all {
  color: #bf151e;
}
/*шапка*/
.mc_right:before,
.mc_left:before {
  background-color: rgba(255, 255, 255, 0.8);
}
.dropdown-menu > li > a {
  color: #cccccc;
}
.nav .open > a {
  text-decoration: none;
  background-color: #fff;
  color: #b2b2b2;
}
.nav .open > a:hover,
.nav .open > a:focus {
  text-decoration: none;
  background-color: #fff;
  color: #b2b2b2;
}
.navbar-nav > li > .dropdown-menu {
  background-color: #bf151e;
}
.navbar-nav > li > .dropdown-menu a:hover {
  text-decoration: none;
  background-color: #fff;
  color: #b2b2b2;
}
.navbar-collapse.collapsing,
.navbar-collapse.collapse.in {
  border-top: 0;
  background-color: #941017;
}
.navbar-collapse.collapsing ul li,
.navbar-collapse.in ul li {
  border-bottom: 1px solid #ab121b;
  box-sizing: border-box;
}
.navbar-toggle.change {
  background-color: #941017 !important;
}
.search_show {
  background-color: #941017;
}
.serch_b {
  background-color: #941017;
}
.menu .menu_wr .menu_item {
  color: #d9b162;
}
.menu .menu_wr .menu_item:active,
.menu .menu_wr .menu_item:hover,
.menu .menu_wr .menu_item:focus {
  text-decoration: none;
  background-color: #fff;
  color: #d63200;
}
.title {
  padding-left: 0;
}
.title h1 {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #262626;
}
.tit h1 {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #262626;
}
.headtext_phrase_b {
  margin-top: -8px;
}
.headtext_phrase_b span {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #262626;
  color: #000000;
  font-family: Arial;
  font-size: 21.5px;
  line-height: 26px;
  font-weight: bold;
  text-transform: uppercase;
}
.headtext_phrase_b span b {
  line-height: 25px;
  font-size: 13.2px;
  text-transform: none;
  color: #000000;
}
.headtext_phrase_s span {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #262626;
}
.cecutient_fonell:before {
  color: #4c4c4c;
}
.presentation a {
  font-family: Cuprum, Calibri, Arial, sans-serif;
}
.search.menu_item.act {
  background-color: #a6121a;
}
.search.menu_item.act .seacrh_button__hide {
  background-color: #a6121a;
}
.search_form_hide .seacrh_button {
  background-color: #a6121a;
  top: -10px;
}
.search_form_hide .seacrh_button:hover,
.search_form_hide .seacrh_button:active,
.search_form_hide .seacrh_button:focus {
  background-color: #a6121a !important;
}
.search_form_hide .seacrh_button:hover .search.menu_item.act .seacrh_button__hide:hover {
  background-color: #a6121a;
}
.search_form_hide .seacrh_input {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAALVBMVEX///////////////////////////////////////////////////////////+g0jAFAAAADnRSTlMAESIzRFVmd5mqu8zd7jc4jyYAAABjSURBVHjaPY5RDsAgCEMFnboBvf9xx6TZ+6C2DYZWaAnNdvj+oxH4iME2YFOnIfrxN56jT6kErlpDSIoCmsLH6Qd7KPf4jzHH7to3MNthgThPuiyNLWeQqGqODKQ8Uw96ItJe4QoD7pqyjXEAAAAASUVORK5CYII=) no-repeat center center #941017;
  transition: none;
  color: #fff;
}
.search_form_hide .seacrh_input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-style: italic;
  color: #f17f85;
}
.search_form_hide .seacrh_input::-moz-placeholder {
  /* Firefox 19+ */
  font-style: italic;
  color: #f17f85;
}
.search_form_hide .seacrh_input:-ms-input-placeholder {
  /* IE 10+ */
  font-style: italic;
  color: #f17f85;
}
.search_form_hide .seacrh_input:-moz-placeholder {
  /* Firefox 18- */
  font-style: italic;
  color: #f17f85;
}
.type_cont button {
  background-color: #bf151e;
  color: #fff;
}
.type_cont button:hover {
  background-color: #bf151e;
}
.type_cont input [type=submit] {
  background-color: #bf151e;
  color: #fff;
}
.type_cont input [type=submit]:hover {
  background-color: #bf151e;
}
.type_cont a {
  color: #f01f2a;
}
.type_cont a:hover,
.type_cont a:focus,
.type_cont a:active {
  color: #bf151e;
}
.type_cont > ol li::before {
  color: #bf151e;
}
.vote.voteSee > .btn {
  background-color: #bf151e;
  color: #fff;
}
.vote.voteSee > .btn:hover {
  background-color: #bf151e;
}
.vote_btn {
  background-color: #bf151e;
}
.sub {
  background-color: #bf151e;
  color: #fff;
}
.sub:active,
.sub:hover,
.sub:focus {
  background-color: #941017;
  color: #fff;
}
.page_type button:hover {
  background-color: #bf151e;
  color: #fff;
}
.PersentLine {
  background-color: #d63200;
}
/*Цвет для fontello-элементов*/
.main_color {
  color: #bf151e;
}
/*подвал*/
.footer {
  background-color: #4d4d4d;
  color: #bfbfbf;
}
.footer a {
  color: #bfbfbf;
}
/*главная страница*/
.box_shadow {
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.3);
}
.leader_name span {
  font-family: Cuprum, Calibri, Arial, sans-serif;
}
.leader_info:after {
  background-color: #bf151e;
}
.leader_block_fon .leader_fon {
  background-color: #f0f2f7;
}
.menu-border-left {
  background-color: #fff;
}
.menu-border-left ul a:hover {
  border-left: 3px solid #bf151e;
  background-color: #f0f2f7;
}
.view_all {
  color: #666666;
  background-color: #fff;
  border: 1px solid #666666;
  font-style: italic;
  border-radius: 8px;
}
.view_all:hover {
  color: #fff;
  background-color: #666666;
}
.module_header {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #262626;
  font-size: 26px;
  margin-top: 0;
}
.newsoneimg .item_elem_first .news_title {
  color: #262626;
}
.newsoneimg .item_elem_first .news_title:hover {
  color: #bf151e;
}
.newsoneimg .news_title:hover {
  color: #bf151e;
}
.news_item-important .news_date:after {
  color: #d63200;
}
.newssmallphoto .news_date {
  background-color: #bf151e;
}
.newsnoimg {
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1), inset 0px 3px 0px 0px rgba(202, 183, 153, 0.004);
  border-top: solid 3px #bf151e;
  background: #ffffff;
}
.newsnoimg .news_date {
  color: #bf151e;
}
.actions_mod_all {
  color: #bf151e;
}
.actions_mod_all:hover {
  color: #bf151e;
}
.actions_title {
  color: #bf151e;
}
.actions_title:hover {
  color: #bf151e;
}
.form-subscribe button {
  background-color: #bf151e;
}
.form-subscribe button:hover {
  background-color: #bf151e;
}
.slider-photo-big .slider_list {
  background-color: #fff;
}
.slider-photo-big .news_title {
  color: #fff;
}
.slider_btn a:before {
  color: #bf151e;
}
.slider_btn a:hover:before {
  color: #bf151e;
}
.link_txt {
  color: #bf151e;
}
.linktext_link:after {
  color: #d63200;
}
.linktext_link:hover {
  color: #bf151e;
}
.linktext_link:hover .link_tit {
  color: #bf151e;
}
.newsoneborder .news_item {
  border-color: #bf151e;
}
.newssubscr12 .news_item:before {
  background-color: #bf151e;
}
.calendar-kart .mem_date_day {
  font-family: Cuprum, Calibri, Arial, sans-serif;
}
.calendar-kart .calend_it {
  border: 2px solid #e7eaee;
}
.calendar-kart .calend_it:hover {
  background-color: #f0f2f7;
}
.calendar-kart .calend_it:hover .mem_title {
  font-size: 16px;
  color: #bf151e;
  text-decoration: underline;
}
.calendar-3 .calend_it {
  border-left: 2px solid #e7eaee;
}
.carousel-indicators li.active {
  background-color: #bf151e;
}
.newsslider .news_title {
  font-family: Cuprum, Calibri, Arial, sans-serif;
}
.newsslider .news_item {
  background-color: #fff;
}
.newsbigimg .news_date {
  background-color: #bf151e;
  font-family: Roboto, Arial, sans-serif;
}
.newsbigimg .news_desc {
  color: #808080;
}
.newskartochki .news_date {
  background-color: #bf151e;
  font-family: Roboto, Arial, sans-serif;
}
.newskartochki .news_info {
  border: 1px solid #f0f7f6;
}
.newstopline .news_item:before {
  background-color: #bf151e;
}
.newscarusel .news_title {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #262626;
}
.newscarusel .news_date {
  color: #262626;
}
.newsrubrik .news_date {
  font-family: Roboto, Arial, sans-serif;
}
.newsrubrik .news_rubrik {
  background-color: #edeff2;
  color: #bf151e;
  text-transform: uppercase;
  font-weight: bold;
}
.news_flag .mem_date {
  background: #bf151e;
}
.news_flag .news_item_other {
  border: 1px solid #c6c6c6;
}
.news_img_empty + .news_date {
  font-family: Roboto, Arial, sans-serif;
}
.newsshortdesc .news_date {
  font-size: 12px;
  margin-bottom: 10px;
}
.newshovimg {
  background-color: #f0f2f7;
}
.important_message {
  border-left: 3px solid #bf151e;
}
.important_message:before {
  color: #bf151e;
}
.answer_cart .answer_answer:before {
  color: #bf151e;
}
.answer_cart .answer_more {
  border-bottom: 1px solid #bf151e;
}
.answer_cart_line .answer_item:before {
  background-color: #bf151e;
}
.module_vote:before {
  background-color: #d63200;
}
.module_vote .module_header {
  color: #d63200;
}
.col-md-12.mc .linkimg-small-bg-12 {
  background-color: #f0f2f7;
}
.mc12 .linkimg-small-bg-12 {
  background-color: #f0f2f7;
}
.mc12 .module_main.linkimg-slider {
  background-color: #f0f2f7;
}
.subsribe_title span {
  color: #bf151e;
  font-style: italic;
  font-family: Cuprum, Calibri, Arial, sans-serif;
}
.subscr_arr:after {
  color: #bf151e;
  font-style: normal;
}
.out_links span:before {
  color: #d63200;
}
.out_links_head {
  font-family: Cuprum, Calibri, Arial, sans-serif;
  color: #bf151e;
}
.out_links_head:before {
  background-color: #bf151e;
}
.org_address .mail {
  color: #d63200;
}
.org_address .url {
  color: #d63200;
}
li.media_all_wr a.view_all {
  background-color: #d63200;
  border: 1px solid #d63200;
}
li.media_all_wr a:hover {
  background-color: #d63200 !important;
}
.newshovimg_tab .nav-tabs a {
  color: #bf151e;
}
.newshovimg_tab .nav-tabs a:hover {
  color: #d63200;
}
.newshovimg_tab .nav-tabs .active a {
  border-bottom: 2px solid #d63200 !important;
  color: #d63200;
}
.newshovimg_tab .nav-tabs .active a:hover,
.newshovimg_tab .nav-tabs .active a:focus {
  border-bottom: 2px solid #d63200 !important;
  color: #d63200;
}
.news_img_hov:hover .news_info {
  background-color: #941017;
}
.event_bk_noimg .event_date {
  background-color: #bf151e;
  color: #fff;
  font-family: Cuprum, Calibri, Arial, sans-serif;
}
.event_bk_noimg .event_item {
  border: 2px solid #f0f7f6;
}
.single_person h1 {
  font-family: Cuprum, Calibri, Arial, sans-serif;
}
.mail_person {
  color: #bf151e;
}
.mail_person:hover,
.mail_person:focus {
  color: #d63200;
}
.mail_person + a {
  color: #bf151e;
}
.mail_person::before {
  color: #bf151e;
}
.law:before {
  color: #bf151e;
}
.law_date {
  color: #bf151e;
}
.laws_2 .laws_item:before {
  color: #bf151e;
}
.select_choice label {
  font-family: Roboto, Arial, sans-serif;
}
.page_law {
  background-color: #fff;
}
.page_news {
  background-color: #fff;
}
.news-list_date span {
  color: #666666;
  font-family: Roboto, Arial, sans-serif;
}
.news-rubrik {
  margin: 0 0 28px;
  border-bottom: 1px solid #e6e6e6;
}
.news-rubrik a {
  color: #bf151e;
}
.news-rubrik a:active,
.news-rubrik a:hover {
  color: #d63200;
}
.news-rubrik a.act {
  border-bottom: 2px solid #d63200;
  color: #d63200;
}
.news-rubrik a .rss_rub {
  color: #bf151e;
}
.news-rubrik a .rss_rub:hover {
  color: #bf151e;
}
.phone_person:before {
  color: #bf151e;
}
.filals-list_it a {
  color: #bf151e;
}
.review_answer_it:before {
  color: #bf151e;
}
.page_event {
  background-color: #fff;
}
.activtiti_item_general {
  font-family: Cuprum, Calibri, Arial, sans-serif;
}
.activtiti_item_general:hover span {
  border-bottom: 1px solid #bf151e;
}
.feedBack_wr {
  background-color: #fff;
}
.connect_all_wr span {
  color: #bf151e;
}
.connect_all_wr a {
  color: #bf151e;
}
.redstar:after {
  color: #bf151e;
}
.link_old_site:before {
  color: #d63200;
}
.page,
.page_news,
.feedBack_wr {
  padding: 40px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1), inset 0px 3px 0px 0px rgba(202, 183, 153, 0.004);
}
.page_structure,
.page_law,
.page_event {
  padding: 40px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1), inset 0px 3px 0px 0px rgba(202, 183, 153, 0.004);
  margin: 0 0 60px 0;
  width: 100%;
  background-color: #fff;
  display: inline-block;
}
.module_main.newsshortdesc.bl_column_3 {
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1), inset 0px 3px 0px 0px rgba(202, 183, 153, 0.004);
  border-top: solid 3px #bf151e;
  background: #ffffff;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  padding: 16px 25px 19px;
  display: inline-table;
}
.module_main.newscarusel.slider-photo-big.desc-left .news_all_wr {
  display: none;
}